{ pkgs }:
pkgs.terraform-providers.mkProvider {
  hash = "sha256-tdTVqSJmQ6Ht3kdoYMxhoRN+XJqvu8BPVB0VQghcDVs=";
  homepage = "https://registry.terraform.io/providers/hashicorp/random";
  owner = "hashicorp";
  repo = "terraform-provider-random";
  rev = "v3.7.2";
  spdx = "MPL-2.0";
  vendorHash = "sha256-jyfzk3vbgZwHlyiFFw1mhD+us/7WNatUQTGN4WsrfgE=";
}
